» Ubuntu » Pakete

Error

two or more packages specified (gwenhywfar-tools precise)